sqop-list-profiles(1)

NAME
sqop-list-profiles - Emits a list of profiles supported by the identified subcommand

SYNOPSIS
sqop list-profiles [--debug] [-h|--help] <SUBCOMMAND>

DESCRIPTION
Emits a list of profiles supported by the identified subcommand

OPTIONS

--debug
    Emit verbose output for debugging

-h, --help
    Print help

<SUBCOMMAND>